CVE-2022-36747 (razor)

CVE-2022-36747 (razor)

Razor v0.8.0 was discovered to contain a cross-site scripting (XSS) vulnerability via the function uploadchannel().Read More